Update zlib from version 1.2.5 to 1.2.7 on vendor branch
[dragonfly.git] / contrib / zlib-1.2 / inflate.h
2010-12-14 Peter AvalosImport zlib-1.2.5.
2005-07-21 Joerg SonnenbergerSwitch to zlib 1.2.3, imported under contrib/zlib-1...